Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 14-MaR-2021.
From: Harsh Sharma <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, pritish <[email-masked]>, Abhishek Dalal <[email-masked]>, nushat hashmi <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 15 Mar 2021 14:47:36 -0700 (MST)

Hi, 

I went to the washroom, due to which I couldn't reply and when I came back, the visitor already left. 

Thanks! 
Harsh Sharma 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "harsh sharma" <[email-masked]>, "nushat hashmi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, March 15, 2021 8:24:08 PM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 14-MaR-2021. 

Hi Team, 

PFA for the audit report for dated 14-MaR-2021. 

@Nushat, Can you please explain what happened here in-between 10am - 12pm since, you were on shift according to the roaster & login hours are short? 

Chat ID: QPNXXJH40F 
04:13:27 am) Visitor - Thanks, just watching some super server options. 
04:13:27 am) Harsh - Hello, would you like to talk about our services? 
04:14:48 am) Visitor - Visitor left the chat. Please explain @Harsh, why no response from your end? 

Total Chat availability for Colocation dated 14-MaR-2021 : 22h 51min 
Series 	5am-6am 	6am-7am 	10am-11am 	11am-12pm 	1pm-2pm 	2pm-3pm 	3pm-4pm 	10pm-11pm 
Availability 	59min 53s 	59min 33s 	34min 25s 	20min 14s 	57min 31s 	59min 52s 	59min 48s 	59min 49s 
Agent on shift 	Harsh 	Harsh 	Nushat 	Nushat 	Nushat + Vimal 	Nushat + Vimal 	Nushat + Vimal 	Abhishek 
======================================================================================================================================= 
Total Chat availability for JayWay dated 14-MaR-2021 : 22h 50min 
Series 	7am-8am 	10am-11am 	11am-12pm 	1pm-2pm 
Availability 	57min 30s 	34min 18s 	20min 	57min 44s 
Agent on shift 	Nushat 	Nushat 	Nushat 	Nushat + Vimal 

Thanks & Regards 
Vimal Tewari